import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnOutReplyComponent } from './by-turn-out-reply.component';

describe('ByTurnOutReplyComponent', () => {
  let component: ByTurnOutReplyComponent;
  let fixture: ComponentFixture<ByTurnOutReplyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnOutReplyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnOutReplyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
